td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #999999}

body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #999999;}

scrollbar-base-color: rgb(255,255,255); 
scrollbar-face-color: rgb(255,255,255); 
scrollbar -highlight- color: rgb(255,255,255); 
scrollbar -shadow- color: rgb(255,255,255); 
scrollbar -3dlight- color: rgb(255,255,255); 
scrollbar -arrow- color: rgb(255,255,255); 
scrollbar -track- color: rgb(255,255,255); 
scrollbar -darkshadow- color: rgb(255,255,255);
}

div {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #999999;}

a:link    {font-size: 11px; color:#FF3399; text-decoration:none;}
a:visited {font-size: 11px; color:#FF3399; text-decoration:none;}
a:hover   {font-size: 11px; color:#999999; text-decoration:none;}
a:active  {font-size: 11px; color:#FF3399; text-decoration:none;}

